/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_post_extra.el_dbe_block_extended {
	border-radius: 0px !important;
}

body #page-container .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_button, body #page-container .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_button:hover {
	
	    padding: 0.3em 1em!important;
  	  	margin-top: 10px;
}

.et_pb_contact_form_0.et_pb_contact_form_container .input, .et_pb_contact_form_0.et_pb_contact_form_container .input[type="checkbox"]+label i, .et_pb_contact_form_0.et_pb_contact_form_container .input[type="radio"]+label i {
    border-width: 1px;
    border-color: rgba(0,0,0,0.12);
    margin-bottom: 1px;
}

body {
	font-weight: 400 !important;
}
.et_pb_post_extra.el_dbe_block_extended.image-background .post-media:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}


@media screen and (min-width: 981px) and (max-width: 1350px) { 
   .et_pb_svg_logo #logo {
    height: 60%;
}
}

 h6, h5 {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;
    font-size: 26px!important;
}
.et_pb_column_4_4 .et_pb_post_extra.el_dbe_block_extended.et_pb_no_thumb .post-content, .et_pb_column_4_4 .et_pb_post_extra.el_dbe_block_extended.image-background .post-content {
    padding: 70px 30px 40px;
}
#main-footer {
	background: linear-gradient(to top, #ffffff 0%, #f7f7f7 100%) !important;
}
#main-footer > .container {
	max-width: 1300px !important;
	width: 100% !important;
}

#main-footer .et_pb_social_icon {
	padding-left: 0px !important;
}

#main-footer .footer-widget {
	margin-bottom: 0px !important;
}

#footer-widgets {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding: 0px !important;
}

#main-footer .et_pb_social_icon:before {
	display: none !important;
}

#divi_pb_widget-2 {
	width: 100% !important;
}

#footer-bottom {
	display: none;
}

h4 {
	font-size: 23px;
	font-weight: 400;
	color: #1f1f1f;
	line-height: 1.2em;
	font-family: 'Didact Gothic',Helvetica,Arial,Lucida,sans-serif;
}


.section-heading:before{
	content: url(http://beta.1clickstudio.bg/AGS/Ags-it.com/wp-content/uploads/2018/03/color-bar.svg);
	width: 40px;
	height: 4px;
	position: absolute;
	left: -74px;
	top: -3px;
}
.section-heading h2 {
	font-size: 23px !important;
	font-weight: 500 !important;
}

.blurb-info {
	margin-top: 30px;
}
.blurb-info > .date {
	margin-right: 10px
}
.blurb-info > .date:before {
	content: 'E023';
	font-family: "ETModules";
	margin-right: 5px;
}
.blurb-info > .status:before {
	content: 'E05B';
	font-family: "ETModules";
	margin-right: 5px;
}
.newsfeed .et_pb_blurb_description {
	text-align: center;
}
.newsfeed .et_pb_blurb_container .et_pb_module_header {
	text-align: center;
	margin-top: 148px;
	font-size: 34px;
	font-weight: 300;
}
.newsfeed .et_pb_blurb {
	height: 381px;
}
a.blurb-button {
	margin-top: 50px;
	display: block;
	color: #fff;
	font-size: 17px;
	font-weight: 500;
}
a.blurb-button:after {
	content: '5';
	font-family: 'ETModules';
	position: absolute;
}
.achievements .et_pb_text_inner {
	padding: 0 80px;
}
.et_pb_newsletter_form > p {
	display: inline-block;
}
.et_pb_newsletter_form > p > label {
	display: block !important;
}
.et_pb_newsletter_form > p > input {
	width: 410px !important;
	margin-right: 30px;
}
.et_pb_newsletter_form > p > a{
	width: 192px !important;
}
.et_pb_newsletter_description {
	display: none;
}
.et_pb_newsletter_form {
	width: 100%;
}

#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a, #footer-widgets .footer-widget li a:hover {
    color: #0764e3;
}

.footer-menu-links-custom a {
	color: #0764e3 !important;
	font-family: "Montserrat" !important;
	font-size: 10px !important;
	height: 24px !important;
	margin-bottom: 5px !important;
    display: block !important;
}


.footer-menu-links-custom a:after {
	margin-left: 5px !important;
    content: '►' !important;
    color: #0764e3 !important;
    font-size: 10px !important;
    vertical-align: middle !important;
    line-height: 24px !important;
}

.footer-menu-links-custom a:hover {
	color: #0150bc !important;
}
.et_contact_bottom_container {
	float: left;
}
.esg-navigationbutton.esg-loadmore {
        background: #0054e8 !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    color: #fff !important;
    padding: 10px 30px !important;
	box-shadow: 20px 20px 140px 0px rgba(0,0,0,0) !important;
	border: 0 !important;
}
.esg-loadmore-wrapper {
	    margin-top: 50px !important;
}
.blue-boxes .et_pb_blurb {
	min-height: 150px !important;
}

.slider-scroll {
  padding-top: 80px;
  color: transparent !important;
}
.slider-scroll span {
  color: #fff !important;
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb07 2s infinite;
  animation: sdb07 2s infinite;
  opacity: 0;
  box-sizing: border-box;
}

.slider-scroll span:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.slider-scroll span:nth-of-type(2) {
  top: 16px;
  -webkit-animation-delay: .15s;
  animation-delay: .15s;
}
.slider-scroll span:nth-of-type(3) {
  top: 32px;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}

@-webkit-keyframes sdb07 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes sdb07 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}



.et_pb_fullwidth_header_subhead {
    display: block;
    font-size: 20px;
    text-transform: uppercase;
    color: white;
    font-weight: 700;
}

#circle-image img{
	width: 300px;
    height: 300px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    -ms-border-radius: 150px;
    -o-border-radius: 150px;
	border-radius: 150px;
}
#image-product img{
	height: 150px;
    width: 100%;
}
@media (max-width: 980px) {
	
	.et_pb_row {
		padding-right: 0px !important;
		padding-left: 0px !important;
		margin: auto !important;
	}
	
	.et_pb_newsletter_form > p {
		display: block !important;
   		padding: 10px !important;
	}
	
	.et_pb_newsletter_form > p > input {
    	width: 100% !important;
    	margin-right: 0px !important;
	}
}

.et-search-field {
	border: 1px solid !important;
	padding: 10px !important;
}

.floatton-container {
	width: 350px !important;
}
.et_pb_button_0 {
	    background: #0054e8!important;
    font-size: 16px!important;
    text-transform: uppercase!important;
    color: #fff!important;
    padding: 10px 30px!important;
    border: 0!important;
}
.et_pb_button_0:after {
	content: '';
}
.container.et_search_form_container.et_pb_search_visible.et_pb_no_animation {
    height: 44px !important;
}
.et-search-form input {
	width: 50% !important;
  background-color: rgba(0,0,0,0.3);
}


ul#linkedin-con h2 {
	display:none;
}
ul#linkedin-con {
	background: none;
	box-shadow: none;
}

ul#linkedin-con #linkedin-item div img {
	display:none;
}

ul#linkedin-con #linkedin-item i {
	background:none !important;
}
ul#linkedin-con #linkedin-item {
	border:none; 
}

ul#linkedin-con #linkedin-item span a {
    bottom: 15px !important;
    color: #4c4c4c !important;
}
.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}

.btn-inline {
    text-align: center !important;
}

.juicer-feed h1.referral {
    display: none !important;
}
.juicer-feed.polaroid li.feed-item {
border: none !important;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
	font-size: 47px;
	font-weight: 900;
	text-transform: uppercase;
	}

.view-a.more-link:hover{
  background:#454545;
  /*transition*/
  -webkit-transition:all .3s ease;
  -moz-transition:all .3s ease;
  -o-transition:all .3s ease;
          transition:all .3s ease;
  border:1px solid #000000;
  color:#FFFFFF;
}

.more-link{
	background-color:#fff;
	overflow:hidden;
	color: #000 !important;	
	padding-left: 10px;
	padding-right: 10px;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    padding: 12px;
    border: 1px solid #bbb;
    color: #4e4e4e;
    background-color: #fff;
	  width: 80%;
}